漏洞信息详情

Gentoo Mirrorselect 文件覆盖漏洞

  • CNNVD编号:CNNVD-200501-155
  • 危害等级: 中危
  • CVE编号: CVE-2004-1167
  • 漏洞类型: 未知
  • 发布时间: 2005-01-10
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: gentoo
  • 漏洞来源:

漏洞简介

mirrorselect是一个镜像站点选择程序。 mirrorselect 0.89及之前版本存在文件覆盖漏洞。 由于mirrorselect在任意用户均可写的位置上创建临时文件,并且文件名是可被预测的,这使得远程攻击者可通过符号链接方式,覆盖任意文件。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://www.gentoo.org/security/en/glsa/glsa-200412-05.xml

参考网址

来源: GENTOO 名称: GLSA-200412-05 链接:http://www.gentoo.org/security/en/glsa/glsa-200412-05.xml 来源: XF 名称: mirrorselect-symlink(18382) 链接:http://xforce.iss.net/xforce/xfdb/18382 来源: SECUNIA 名称: 13392 链接:http://secunia.com/advisories/13392/

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多